## xml-construct 1.0

=== debian/changelog ===
xml-construct (1.0) stable; urgency=low

  * First version.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 03 May 2013 16:21:00 +0200
