## xml-construct 1.1

=== debian/changelog ===
xml-construct (1.1) stable; urgency=low

  * Improve documentation a little
  * Improve input validation

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 06 May 2013 12:09:54 +0200
