=== debian/control ===
Source: xml-construct
Section: perl
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: libxml-libxml-construct-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-libxml-perl
Description: Create XML documents from perl datastructures
 This module extends XML::LibXML and XML::LibXML::Document with
 a method to create simple XML documents and elements with a
 minimum of effort.
