## xml-construct 1.2

=== debian/changelog ===
xml-construct (1.2) stable; urgency=low

  * Add a deconstruct method

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 28 Jan 2014 14:01:17 +0100
